otheraddr
Prev | DocBook Element Reference | Next

This is an alpha version of this book.

# otheraddr

otheraddr — Uncategorized information in address

## Synopsis

### Mixed Content Model

    otheraddr ::=
    (#PCDATA|link|olink|ulink|emphasis|trademark|replaceable|remark|
     subscript|superscript|inlinegraphic|inlinemediaobject|indexterm)*

### Attributes

Common attributes

## Description

Within an `Address`, `OtherAddr` is a wrapper for parts of an address other than `Street`, `POB`, `Postcode`, `City`, `State`, `Country`, `Phone`, `Fax`, and `Email`, all of which have elements specific to their content.

In early versions of DocBook, `Address` was not allowed to contain character data (it was a database-like collection of fields). In that context, a wrapper was necessary for any random pieces of information that might be required for an address. With the introduction of character data directly in the `Address` element, `OtherAddr` may have lost most of its raison d'être.

### Processing expectations

Formatted inline. This element may inherit the verbatim qualities of an `Address`.

### Parents

These elements contain otheraddr: `address`.

### Children

The following elements occur in otheraddr: `emphasis`, `indexterm`, `inlinegraphic`, `inlinemediaobject`, `link`, `olink`, `remark`, `replaceable`, `subscript`, `superscript`, `trademark`, `ulink`.

## See Also

`address`, `city`, `country`, `email`, `fax`, `phone`, `pob`, `postcode`, `state`, `street`.

## Examples

For examples, see `address` .

Prev | Home | Next
orgname | Up | othercredit

Copyright© 1999, 2000, 2001 O'Reilly & Associates, Inc. All rights reserved.